/*Diseñar un programa para calcular 
la suma de los 100 primeros términos de la serie de término general: */

#include<stdio.h>
#include<stdlib.h>
#include<conio.h>
#include<math.h>

void main (void)
{
	int suma,i;

	clrscr();
	for(i=0;i<=100;i++)
	{
		suma=suma+pow(-1,i)/2*i+1;
	}
	printf("la suma de los 100 primeros numeros es: %d",suma);
	getch();
}
